RubyGems Navigation menu

vk-api 0.0.14

easy api for vk

Versões:

  1. 0.1.2 - March 07, 2015 (8 KB)
  2. 0.1.0 - March 02, 2015 (8 KB)
  3. 0.0.14 - March 02, 2015 (7,5 KB)
  4. 0.0.13 - March 02, 2015 (7,5 KB)
  5. 0.0.12 - March 02, 2015 (7,5 KB)
Mostrar todas as versões (11)

Runtime Dependencies (2):

mechanize ~> 2.7
oj ~> 2.11

Development Dependencies (2):

bundler ~> 1.7
rake ~> 10.0

Donos:

Autores:

  • JWo1F

SHA 256 checksum:

3ccb91ef32fd44e242be953b3011981120b29ad92ded527465ac17df50bd4636

Total de downloads 22.656

Desta versão 1.968

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: